﻿/*****************/
/*MarineMIL CSS*/
/***************/

#MarinesMILFeedMain {
	background-color: #35332B;
}

	#MarinesMILFeedMain a,
	#MarinesMILFeedMain a:visited,
	#MarinesMILFeedMain a:hover,
	#MarinesMILFeedMain a:active {
		color: #E7E4D7;
		text-decoration: none;
	}

	#MarinesMILFeedMain #MarinesMILFeedHeader {
		background-color: #990000;
		height: 39px;
		*zoom: 1;
	}

	#MarinesMILFeedMain .clearFix:before,
	#MarinesMILFeedMain .clearFix:after {
		content: " ";
		display: table;
	}

	#MarinesMILFeedMain .clearFix:after {
		clear: both;
	}

	#MarinesMILFeedMain #MarinesMILFeedHeader a,
	#MarinesMILFeedMain #MarinesMILFeedHeader a:visited,
	#MarinesMILFeedMain #MarinesMILFeedHeader a:hover,
	#MarinesMILFeedMain #MarinesMILFeedHeader a:active {
		display: block;
		height: 39px;
		text-transform: uppercase;
	}

	#MarinesMILFeedMain #MarinesMILFeedHeader img {
		display: block;
		float: left;
		border: none;
		margin: 7px 9px 0px 15px;
	}

	#MarinesMILFeedMain #MarinesMILFeedHeader p {
		height: 39px;
		line-height: 39px;
		font-size: 14px;
		font-weight: bold;
		padding: 0px;
		margin: 0px;
	}

	#MarinesMILFeedMain #MarinesMILFeedContainer {
		padding: 12px 15px 0px;
		margin-bottom: 18px;
		overflow: auto;
		height: 290px;
	}

	#MarinesMILFeedMain #MarinesMILFeedContainer #MarinesMILFeedError {
		padding: 15px;
		color: #E7E4D7;
		font-weight: bold;
	}

		#MarinesMILFeedMain #MarinesMILFeedContainer .MarinesMILFeedItem {
			margin-bottom: 6px;
		}

			#MarinesMILFeedMain #MarinesMILFeedContainer .MarinesMILFeedItem .MarinesMILFeedItemAge {
				text-align: right;
				color: #767572;
				line-height: 12px;
			}

			#MarinesMILFeedMain #MarinesMILFeedContainer .MarinesMILFeedItem a {
				font-size: 12px;
				margin-right: 3px;
			}

			#MarinesMILFeedMain #MarinesMILFeedContainer .MarinesMILFeedItem .MarinesMILFeedCaption a,
			#MarinesMILFeedMain #MarinesMILFeedContainer .MarinesMILFeedItem .MarinesMILFeedCaption a:visited,
			#MarinesMILFeedMain #MarinesMILFeedContainer .MarinesMILFeedItem .MarinesMILFeedCaption a:hover,
			#MarinesMILFeedMain #MarinesMILFeedContainer .MarinesMILFeedItem .MarinesMILFeedCaption a:active {
				color: #767572;
			}

	#MarinesMILFeedMain #MarinesMILFeedFooter {
		background: url('/DesktopModules/SocialMediaFeed/Templates/MarinesMIL/Images/headlines_footer.gif') no-repeat center;
		height: 71px;
		text-align: center;
	}

		#MarinesMILFeedMain #MarinesMILFeedFooter a {
			display: inline-block;
			margin: 0px;
			padding: 16px 10px 0px;
		}

			#MarinesMILFeedMain #MarinesMILFeedFooter a img {
				border: none;
			}

			#MarinesMILFeedMain #MarinesMILFeedFooter a p {
				font-size: 10px;
				text-transform: uppercase;
			}

#MarinesMILFeedShadow {
	background: url('/DesktopModules/SocialMediaFeed/Templates/MarinesMIL/Images/shadow2.png') no-repeat center;
	height: 13px;
}

/* SCROLLBAR STYLES */
#MarinesMILFeedMain #MarinesMILFeedContainer {
scrollbar-base-color: #666666;
scrollbar-arrow-color: #666666;
scrollbar-track-color: #35332B;
scrollbar-shadow-color: #666666;
}

#MarinesMILFeedMain #MarinesMILFeedContainer::-webkit-scrollbar,
#MarinesMILFeedMain #MarinesMILFeedContainer::-webkit-scrollbar-track { width:15px; background:#35332B; }
#MarinesMILFeedMain #MarinesMILFeedContainer::-webkit-scrollbar-thumb { width:2px;background:#666666; border:3px solid #35332B; border-radius: 6px; }
#MarinesMILFeedMain #MarinesMILFeedContainer::-webkit-scrollbar-thumb:hover { background:#B0A796; }